package com.ss.android.ugc.aweme.kids.common.services;

import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.feed.model.Aweme;
import java.util.List;

public interface IReportAwemeManager {
    static {
        Covode.recordClassIndex(89387);
    }

    List<Aweme> LIZ(List<? extends Aweme> list);

    void LIZ(String str);
}
